Package org.apache.sling.launchpad.testservices.models

# Class DummyModel

java.lang.Object
org.apache.sling.launchpad.testservices.models.DummyModel

@Model(adaptables=org.apache.sling.api.SlingHttpServletRequest.class) public class DummyModel extends Object

## Constructor Summary

Constructors
Constructor
Description
`DummyModel()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getMessage()`
`void`
`init()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DummyModel

public DummyModel()

## Method Details

### init

@PostConstruct public void init()

### getMessage

public String getMessage()